Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Oct 2021 20:29:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return fayez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fayez Bot:  Hi Fayez ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097466607934            12:24 AM, 17th Oct                   Sohaib                   Hi Fayez ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:24 AM, 17th Oct                     fayez                    Good evening           12:25 AM, 17th Oct                     fayez                    Thanks for replying           12:25 AM, 17th Oct                   Sohaib                   Could you please confirm that if you're contacting us regarding your order : 4607253886           12:26 AM, 17th Oct                     fayez                    Before 4 days i received my order and after  checked found  some  material small size then I make return           12:27 AM, 17th Oct                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97466607934). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           12:28 AM, 17th Oct                     fayez                    Thanks           12:28 AM, 17th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 AM, 17th Oct                     fayez                    But my duty until 6 pm           12:29 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3234273